
	/*
		http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/
	*/
	body {
        background: url(http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/images/bg.jpg);
	}

	.subcl {
		padding: 0px 0px 0px 0px;
	}
	.c25l .subl, .c25r .subcr {
		padding: 0px 0px 0px 15px;
	}

    .contentbox_container .contentbox_center.fullwidth_bg {
        background-image:  url(images/bg_dark.jpg);  
    }    
	
	.contentbox_container .contentbox_bottom.fullwidth_bg {
		background-image:  url(images/bg_dark_bottom.png);  
	}
	.contentbox_container .contentbox_top.fullwidth_bg {
		background-image:  url(images/bg_dark_top.png);  
	}

	
	.stage.big, .stage.medium, .stage.small, .stage.mega  {
		background-image: url(http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/images/stage_bg_1.jpg);
	}  

	.stage_logo {
		background-image: url(images/stage_logo_v2.png);
	}
	
    .stage_gamegfx_top {
        background-image: url(http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/images/stagegamegfx_top.png);
		height: 145px;
	}
    .stage_gamegfx_main {
        background-image: url(http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/images/stagegamegfx_main.jpg);        
		height: 105px;
		top: 145px;
	}
    .stage_gamegfx_bottom {
        background-image: url(http://cdn2.esl.tv/fileadmin/templates/propage2/eslone_v1/dota2/images/stagegamegfx_bottom.png);
	}
	
	.fullwidth_vertgamegfx {
		position: relative;
		width: calc(100% - 2px);
		left: 1px;
		height: 100%;
		display: block;
		background-position: center bottom;
		min-height: 500px;
	}
	.fullwidth_vertgamegfx:after {
		content: ' ';
		width: 1px;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0px;
		border-right: 1px dashed rgba(0, 204, 252, 0.66);
	}
	.fullwidth_vertgamegfx:before {
		content: ' ';
		width: 1px;
		height: 100%;
		position: absolute;
		top: 0;
		left: -2px;
		border-right: 1px dashed rgba(0, 204, 252, 0.66);
	}
	
	.fullwidth_vertgamegfx.gfx1 {	
		background-image:  url(images/fullwidth_vert_1.jpg);  
	}
	
	.stage.small {
		background-position: -9px 430px;
	}	
	.stage_logo.small {
		top: 6px;
		width: 328px;
		height: 150px;
	}
	.stage_logo.big {
	#	top: 75px;
#		width: 552px;
	#	height: 260px;
	}

	#main_menu {
		margin-top: 90px;
	}
	
    #partner_logo_1 {
        background-image:  url(../../../emsone_v1/images/esl-one-frankfurt14/partnerslot_asus.png);
    }
    #partner_logo_2 {
        background-image:  url(../../../emsone_v1/images/esl-one-frankfurt14/partnerslot_intel.png);
    }
    #partner_logo_3 {
        background-image:  url(../../../emsone_v1/images/esl-one-frankfurt14/partnerslot_razor.png);
    }
    #partner_logo_4 {
        background-image:  url(../../../emsone_v1/images/esl-one-frankfurt14/partnerslot_twitch.png);
    }
    #partner_logo_5 {
        background-image:  url(../../../emsone_v1/images/esl-one-frankfurt14/partnerslot_nfs.png);
    }
	
	
	.stage_inner {
		bottom: 105px;
	}
	
	
	.c50l .subcl, .c33l .subcl, .c33r .subcl {
		padding: 0 0 0 0;
	}
	.c33l .subc {
		padding: 0 0 0 0;
	}
	
	
	.stage.big #defaultCountdownBig1 {
		margin-bottom: 50px;
	}
	.stage.medium #defaultCountdownBig1 {
		margin-bottom: 20px;
	}
		
		
    #facebookevent_button {
		display: none;
        position: absolute;
		top: -450px;
		left: -200px;
    }
	#headerbuytickets {
		display: none;
	}
	
    .centeredbutton {
        text-align: center;
    }
    .centeredbutton .bigbutton {
        float: none;
    }
	
		
		
    .bigbutton {
        float: left;
width: 140px;
height: 33px;
position: relative;
text-align: center;
margin-bottom: 10px;
background-size: 100% 100%;
font-family: 'open-sans', sans-serif;
text-decoration: none;
font-size: 16px;
text-transform: none;
z-index: 100;
padding: 0px 0px 0px 0px;
text-align: center;
color: #fff;
margin: 0 auto;
    }
    .bigbutton .passive {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        color: #666;
        text-shadow: 0px 0px 6px #000;
        padding-top: 27px;
    }

    .bigbutton img {
        width: auto;        
    }
    .bigbutton a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        color: #fff;
        text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.4);
        padding-top: 4px;
        display: block;
        background-image: none;
        background-position: 0px 0px;
        background-color: #206BBD;
        #-moz-border-radius: 10px;
        #border-radius: 10px;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        border-left: 1px solid rgba(255, 255, 255, 0.3);
        #border-bottom: 1px solid rgba(0, 0, 0, 0.16);
        
    }
    .bigbutton.highlight a {
        background-position: 0px 70px;    
        background-color: #ff9900;
    }

    .bigbutton a:hover {
        text-decoration: none;
        color: #fff;                    
        background-position: 0px 105px;
        background-color: #1859A0;
    }
    
    .bigbutton.highlight a:hover {
        background-position: 0px 35px;    
        background-color: #D17D00;
    }

		
		
		
		
		
	
	.mainpage_topstories_container.list2 {
		margin-top: 2px;
		width: calc( 100% - 20px );
	}

	
	
	.news-latest-item h3 {
		padding: 4px 0 0px 0px;
		margin: 0 10px 10px 0px;
		border: 0;
        font-family: 'open-sans-condensed', times;
        font-size: 36px;
        line-height: 40px;
        
	}
    .news-latest-item h3 a {
        color: #fff;
    }
    .news-latest-item h3 a:hover {
        text-decoration: underline;
    }
    .news-latest-item a {
        color: #ddd;
    }
    .news-latest-item a:hover {
        text-decoration: none;
        color: #fff;
    }
    .news-latest-item p {
    line-height: 150%;
    margin: 0 0 0 0;
    font-size: 14px;
    font-family: open-sans;
    font-weight: 500;
    -webkit-mask-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 8%, rgba(0, 0, 0, 1) 40%)
    }
	.news-latest-item {
		padding: 0px;
        margin: 0;
        #background-color: rgba(0, 0, 0, 0.64);
		margin: 0 10px 30px 0px;
		
	}    
    .news-latest-container {
        padding: 2px 30px 2px 10px;
    }
    .news-latest-item img {
        width: 100%;
        height: auto;
    }
    .news-latest-item hr {
        height: 10px !important;
    }
	





    .mainpage_teaser_container {
        width: calc( 100% + 10px );
        padding: 0px;
    }
    .mainpage_teaser {
        /* width: calc( 50% - 25px ); */
		width: 98%;
        float: left;
        position: relative;
        margin-bottom: 20px;
        margin-right: 20px;
        box-shadow: 0px 0px 30px #000;
        border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		
    }
    .mainpage_teaser:hover {
        border-left: 5px solid #eee;
		border-right: 5px solid #eee;
		background-color: rgba(255, 255, 255, 0.05);
    }
    .mainpage_teaser_image {
        width: 50%;
    }
    .mainpage_teaser_image img {
        width: 100%;
        height: auto;
        border: 1px solid #292929;
    }
    .mainpage_teaser_image img:hover {
        
    }
	.mainpage_teaser_subheader {
		float: right;
		width: 47%;
		margin-right: 20px;
		color: #ddd;
	}
	.mainpage_teaser_subheader .more {
		float: right;
	}
	.mainpage_teaser_subheader .more:hover {
		text-decoration: underline;
		color: #1d9dd4;
	}
    
    .mainpage_teaser_title {
        #position: absolute;
bottom: 1px;
left: 1px;
font-family: 'open-sans', times;
font-weight: 200;
font-style: none;
font-size: 25px;
padding: 15px 30px 15px 0px;
padding: 5px 29px 45px 0px;
#background-color: rgba(0, 0, 0, 0.8);
width: calc(100% - 20px);
line-height: 26px;
height: 35px;
text-overflow: ellipsis;
#white-space: nowrap;
    color: #fff;
    #border-bottom: 1px solid #292929;
    }
    .mainpage_teaser_title:hover {
        color: #fff;
    }
	
	
    
    .mainpage_teaser_date {
        font-family: 'open-sans', times;
		font-weight: 600;
		background-color: #003a63;
		width: 120px;
		position: absolute;
		bottom: 1px;
		left: 1px;
		height: 39px;
		text-align: center;
		padding-top: 11px;
		font-size: 24px;
		color: #fff;
		line-height: 30px;
		overflow: hidden;
    }
    

	
	.featureboxbox_content_inner .defaultCountdownBig1 {
		width: 130px;
	}	

	#c21118 {
		margin-top: 20px;
	}
	#c21118 h4 {
		margin-top: 10px;
	}
	
	#c21118 .c50r {
		padding-left: 15px;
	}	
	
	#c21118 .c50l {
		padding-right: 15px;
		border-right: 1px solid rgba(0, 204, 252, 0.10);
	}
	
	
	#c21119 .c50r, #c21122 .c50r {
		padding-left: 0px;
		border: 0px;
	}	
	#c21119 .c50l, #c21122 .c50l {
		padding-right: 0px;
		border: 0px;
	}	
	
	
	
	
	
	.teams_players_layout1_position {
		display: none;
	}
	.teams_players_layout1_addinfos hr {
		border: 0;
	}
	
	
	.channels_related_small.front {
position: absolute;
bottom: 106px;
right: calc(50% - 600px);
left: auto;
width: 230px;
top: auto;		
	}
	
.channels_related_small #channels_related_list {
font-size: 12px;
background-color: rgba(8, 23, 39, 0.65);
}
	
	.channels_related_small.front li {
position: relative;
margin: 0;
padding: 0 20px 0 20px;
list-style-type: none;
line-height: 30px;
border-bottom: 1px solid rgba(255, 255, 255, 0.13);
width: calc(100% - 40px);
height: 24px;
cursor: pointer;
text-align: left;		
	}
	.channels_related_small.front li:hover {
background-color: rgba(8, 23, 39, 0.8);
	}
	.channels_related_small.front li img {
		width: 18px;
		height: auto;
	}
	
    
    #c20860 h2 {
        margin: 0 auto;
    }
    #c20860 h2 {
        max-width: none;
    }
    #c20860 a {
        font-family: 'open-sans', sans-serif;
        font-weight: 300;
        text-decoration: none;
        font-size: 50px;
    }
    
	
	video#bgvid {
		position: relative; right: 0; bottom: 0;
		min-width: 100%; min-height: 100%;
		width: auto; height: auto; 
		#background: url(../../../../../images/dummy/polina.jpg) no-repeat;
		background-size: cover;
		background-postion: top;
	}

	#stagevideo_overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url(images/headervideo_overlay.png);
		background-repeat: repeat;
	}
	
	.stage_eventtitle {
		position: absolute;
		top: 360px;
		text-align: center;
		z-index: 100;
		width: 100%;
        font-family: 'open-sans', sans-serif;
        font-weight: 300;
        text-decoration: none;
        font-size: 26px;
	}
	.stage_eventtitle img {
		width: 700px;
	}
	.stage_eventtitle_sub {
		margin-top: 20px;
		text-shadow: 1px 1px 1px #000;
	}
	.stage.medium .stage_eventtitle {
        top: -95px;
        z-index: 0;
    }
	.stage.medium .stage_eventtitle_sub {
		margin-top: 5px;
		
	}


	
    #partner_logo_esl {
        background-image:  url(images/partner_esl.png);
    }

    #partner_logo_twitch {
        background-image:  url(images/newyork-2014/partner_twitch.png);
    }
    #partner_logo_reedpop {
        background-image:  url(images/newyork-2014/partner_reedpop.png);
    }
    #partner_logo_joindota {
        background-image:  url(images/newyork-2014/partner_joindota.png);
    }
    #partner_logo_madcatz {
        background-image:  url(images/newyork-2014/partner_madcatz.png);
    }
    #partner_logo_ibuypower {
        background-image:  url(images/newyork-2014/partner_ibuypower.png);
    }
    #partner_logo_tmobile {
        background-image:  url(images/newyork-2014/partner_tmobile.png);
    }
    #partner_logo_pizzahut {
        background-image:  url(images/newyork-2014/partner_pizzahut.png);
    }
	
	
	
	.ticketdescription {
		position: relative;
		background-color: rgba(0, 0, 0, 0.13);
		padding: 10px;
		min-height: 400px;
		line-height: 22px;
	}
	.ticketdescription.details {
		min-height: 0;
		background-color: transparent;
	}
	.ticketdescription.premium {
		background-color: rgba(0, 0, 0, 0.8);
		background: url(images/premium_bg.jpg);
		background-size: 100%;
	}
	.ticketdescription h2 {
		font-size: 30px;
		background-color: rgba(255, 255, 255, 0.18);
		padding: 8px;
	}	
	.ticketdescription h3 {
		margin: 0px 0px 20px 0px;
	}		
	.ticketdescription p {
		line-height: 20px;
		margin: 0 0 0 0;
		font-size: 13px;
		padding: 0 0px;
		font-family: open-sans;	
	}
	.ticketdescription .plus {
		color: #FFE700;
		font-weight: bold;
	}
	
	.channel_tickets_cta {
		position: absolute;
		top: -730px;
		left: calc(50% - 560px);;
	}
	
	
	.ticketdescription .buy {
		position: absolute;
		bottom: 20px;
		left: 20px;
	}			
	.ticketdescription .buy2 {
		position: absolute;
		bottom: 70px;
		left: 20px;
	}	
	.ticketdescription .more {
		margin-left: 10px;
		font-size: 22px;
		margin-top: 5px;
		font-family: 'open-sans', times;
		font-weight: 300;
	}
	
	.ticketdescription .buy a, .channel_tickets_cta .buy a {
		background-color: #CB7104;
		width: 210px;
		height: 30px;
		display: block;
		padding: 6px 5px 5px 5px;
		text-align: center;
		color: #fff;
		font-weight: 600;
		text-shadow: 1px -1px 0px #845700;
		font-size: 22px;
		font-family: Open-Sans-Condensed;
		border: 0;
		line-height: 27px;
	}		
	.ticketdescription.details .buy, .channel_tickets_cta .buy {	
		position: relative;
		bottom: auto;
		left: calc(50% - 100px);
		text-align: center;
	}
	.ticketdescription .buy a:hover {
		background-color: #FF9601;
	}
	.ticketdescription.day .buy a, .ticketdescription.standard .buy a {
		background-color: #3B3A3A;
		text-shadow: 1px -1px 0px #000;
	}
	.ticketdescription.day .buy a:hover, .ticketdescription.standard .buy a:hover, .channel_tickets_cta .buy a:hover {
		background-color: #FF9601;
	}
	.seating_plan {
		text-align: center;
		width: 100%;
	}
	.seating_plan img {
		width: 100%;
	}
	
	.eventfeature_intro {
        font-family: 'open-sans', times;
        font-weight: 300;
        font-style: none;
        font-size: 20px;
		line-height: 20px;
		width: 100%;
		clear: both;
		overflow: hidden;
	}
	.eventfeature_intro p {
		background-color: transparent;
		padding: 10px;		
		text-align: center;
	}
	#seating_premium { display: none; }
	#seating_standard { display: none; }
	#seating_gold { display: none; }
	
	.contentbox_container h5 {
		text-align: left;
		font-weight: bold;
		line-height: 30px;
		margin-top: 20px;
	}
	
	.youtube_videos_list li
	{
        padding: 3px 0 0px 31px;
        background-repeat: no-repeat;
        background-position: 0px 2px;
        background-size: 21px 24px;
        background-image: url(../../../../../images/icons/link_icons_youtube.png);
        list-style-type: none;
	}
    .youtube_videos_list li a, .youtube_videos_list li a:hover {
        border: 0;
    }
    .contentbox_container h5 {
        font-family: 'open-sans', times;
        font-weight: 200;
        text-transform: none;
        text-decoration: none;
        font-size: 30px;
        line-height: 30px;
        position: relative;
        top: 0px;
        left: 0px;
        margin: 0px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        height: auto;
        width: auto;
        text-align: center;
        color: #ccc;
        font-size: 20px;
		
		font-size: 22px;
		margin: 20px 0px 0px 0px;
		text-align: left;
    }	
	
	
	.quickfacts {
        font-family: 'open-sans', times;
        font-weight: 200;
		background-color: rgba(0, 0, 0, 0.2);
		padding: 20px;
		border: 1px dashed rgba(255, 255, 255, 0.21);
		font-size: 14px;
		height: 220px;
	}
	.quickfacts h3 {
		margin: 0px 0px 10px 0px !important;
		font-size: 20px;
	}
	.quickfacts li {
		list-style-type:square;
		color: #00ccff;
		margin-bottom: 12px;
	}
	.quickfacts li span {
		color: #fff;
	}
	.punchline {
		font-family: 'open-sans', times;
		font-weight: 200;
		text-transform: none;
		text-decoration: none;
		font-size: 55px;
		text-align: center;
	}
	
	.questionsfooter {
		text-align: center;
		margin-top: 50px;
		font-family: 'open-sans', times;
		font-weight: 200;
		font-size: 24px;
	}
	
	.teams_list1_container li:hover {
		background-color: transparent;
	}
	
	.teams_list1_container {
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: -20px;
		width: 100%;
		padding: 0px 180px;
	}
	
	
	.contentbox_center_ad.small {
		height: 520px;
	}
	.contentbox_inner.ad {
		width: calc(100% - 350px);
		padding: 0px 0px 45px 0px;
	}
	.mainpage_topstories_container {
		#width: calc(100% + 0px);
	}
	.topnews_bg_container {
		width: calc(100% - 45px);
	}
	.contentbox_center_ad_right.small {
		height: 510px;
	}
	
	
.matches_layout1_votestats {
position: absolute;
bottom: 20px;
right: 0px;
font-size: 13px;
font-family: 'open-sans', times;
font-weight: 400;
top: auto;
}
	
	.videotitle_big {
		font-size: 24.2px;
	}
	
	
	.news_detail_container h3 {
	#	color: #888;
	}
	.news_detail_container .news_detail_date {
		color: rgba(255, 255, 255, 0.22);
	}
	.news_detail_body {
		background-color: rgba(255, 255, 255, 0.05);
		padding: 30px 40px 10px 50px;
		color: rgba(255, 255, 255, 0.65);
	}
	.news-single-img a, .news-single-img a:hover {
		border: 0;
	}